body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0 0px 0;
	text-align: left;
	color: Black;
	font-size: 100%;
	background-color: #FFE9BF;
	min-width: 777px;
}
#master {
	background: url('/menu/img/pozadi.gif') repeat-y top center;
	margin: 0px auto 0px auto;
	width: 777px;
	min-height: 1100px;
}
#masterin {
        width: 100%;
}
#blok1 {
        width: 160px;
        float: left;
}
#blok1in {
	padding: 0;
	margin: 0;
	
}
#blok1in img {
	padding: 0;
	margin: 0;
	border: 0;
}
#blok2 {
        margin: 0 0 0 160px;
        padding: 0;
}

#blok2in {
        padding: 0em;
		  margin-left: 21px;
		  text-align: center;
		  width: 560px;
}
<!--[if lte IE 6]><!-->

#blok2 {
        height:1em;
}
<!--<![endif]-->

#left-menu {
	width: 140px;
}
#left-menu ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0px;
}
#left-menu ul li {
	margin: 0px 0 0px 0;
	padding: 0px;
}
#left-menu img {
	border: 0;
	margin: 0;
}

#left-menu table {
	margin: 0px 0px 0px 10px;
}

#left-menu table ul{
   background: url('/menu/img/submenu.gif') top left repeat-y;
	padding: 0;
	margin: 0;
	margin-left: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	width: 100%;
	font-size: 65%;
	}
#left-menu table ul li{
	margin: 1px 0 0px 19px;
	padding: 0 0 0 14px;
	background: transparent URL(/menu/img/tecka.gif) no-repeat 0 3px;
	list-style: none;
	text-align: left;
	font-style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	vertical-align: text-top;
}
#left-menu table ul li a:link{
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
}
#left-menu table ul li a:visited {
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
}
#left-menu table ul li a:hover {
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: underline;
}

#top-menu {
   padding: 0;
	margin: 1px 0 0px 10px;
}
#bottom-menu {
        padding: 0;
		  margin: 0px 0 7px 10px;
}

#initial-top {
	text-align: center;
	border: 0;
	padding-top: 14px;
}

#home {
   margin-top: 3px;
	text-align: center;
	border: 0;
}
#quarter{
	width: 560px;
}
#offer {
	width: 560px;
	text-align: center;
}
#offer ul{
	margin: 0;
	padding: 0;
}
#offer ul li{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#offer img {
	border: 0;
	margin: 0;
	margin-top: 5px;
}






#foto_new {
	width: 560px;
	text-align: center;
}
#foto_new ul{
	margin: 0;
	padding: 0;
}
#foto_new ul li{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#foto_new img {
	border: 0;
	margin: 0;
	margin-top: 5px;
}





#banners {
	width: 560px;
	text-align: center;
	margin: 9px 0 5px 0;
	float: left;
	
}
#banners ul{
	margin: 0;
	padding: 0;
}
#banners ul li{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#banners img {
	border: 0;
	margin: 0 9px 0 9px;
}





#introdution_01 {
	width: 560px;
	border: 0;
	margin: 11px 0 0 0;
	float: left;
}

#general_01a{
	text-align: center;
 	width: 270px;
	float: left;
	border: 0;
	text-align: left;
	margin: 0;
}

#general_01a img {
	border: 0;
	margin: 0;

}

#general_01b {
   width: 270px;
	float: right;
	border: 0;
	margin: 0;

}


#board_01 {
   	width: 270px;
	float: right;
   	text-align: left;
}
#board_01 ul{
   padding: 0;
	margin: 0;
	margin-top: 7px;
}
#board_01 ul li{
	padding: 0;
	padding-left: 19px;
	margin-left: 11px;
	margin-top: 0px;
	background: transparent URL(/menu/img/dokument.gif) no-repeat 0 1px;
	list-style-type: none;
}
#board_01 ul li.doc{
	background: transparent URL(/ou_bludov/uredni_deska/doc.gif) no-repeat 0 1px;
}
#board_01 ul li.pdf{
	background: transparent URL(/ou_bludov/uredni_deska/pdf.gif) no-repeat 0 1px;
}
#board_01 ul li.xls{
	background: transparent URL(/ou_bludov/uredni_deska/xls.gif) no-repeat 0 1px;
}
#board_01 ul li.none{
	background: transparent URL(/ou_bludov/uredni_deska/xlss.gif) no-repeat 0 1px;
	margin-left: -14px;
}

#board_02 {
   	width: 270px;
	float: right;
   	text-align: left;
}
#board_02 ul{
   padding: 0;
	margin: 0;
	margin-top: 7px;
}
#board_02 ul li{
	padding: 0;
	padding-left: 19px;
	margin-left: 11px;
	margin-top: 0px;
	background: transparent URL(/menu/img/dokument.gif) no-repeat 0 1px;
	list-style-type: none;
}
#board_02 ul li.doc{
	background: transparent URL(/ou_bludov/uredni_deska/doc.gif) no-repeat 0 1px;
}
#board_02 ul li.pdf{
	background: transparent URL(/ou_bludov/uredni_deska/pdf.gif) no-repeat 0 1px;
}
#board_02 ul li.xls{
	background: transparent URL(/ou_bludov/uredni_deska/xls.gif) no-repeat 0 1px;
}
#board_02 ul li.none{
	background: transparent URL(/ou_bludov/uredni_deska/xlss.gif) no-repeat 0 1px;
	margin-left: -14px;
}






#introdution_02 {
	width: 560px;
	border: 0;
	margin: 11px 0 0 0;
	float: left;
}

#general_02a{
	text-align: center;
 	width: 270px;
	float: left;
	border: 0;
	text-align: left;
	margin: 0;
}

#general_02b {
   width: 270px;
	float: right;
	border: 0;
	margin: 0;
}


#introdution_03 {
	width: 560px;
	border: 0;
	margin: 11px 0 0 0;
	float: left;
}

#general_03a{
	text-align: center;
 	width: 270px;
	float: left;
	border: 0;
	text-align: left;
	margin: 0;
}

#general_03b {
   width: 270px;
	float: right;
	border: 0;
	margin: 0;
}



.novinky {
	background-image:url("/menu/img/deska2.gif");
	float: right;
	width: 270px;
	height: 22px;
}
.novinky p{
	margin-top: 4px;
	margin-left: 9px;
	font-size: 9pt;
	font-weight: bold;
}












#rubric{
	margin-top: 35px;
}
#landmark{
	text-align: center;
   width: 300px;
	float: left;
	border: 0;
	margin: 0;
	margin-top: 35px;
}

#content{
   width: 245px;
	float: right;
	border: 0;
	margin: 0;
	margin-top: 17px;
}


#general2{
	text-align: center;
	border: 0;
	margin: 0;
	
}

#general2 img {
	border: 0;
	margin: 0;
	margin-top: 11px;


}


#general3{
	text-align: center;
  	width: 270px;
	float: left;
	border: 0;
	text-align: left;
	margin: 0;
}

#general3 img {
	border: 0;
	margin: 0;

}





#statistics{
   	width: 270px;
	float: right;
	border: 0;
	margin: 0;

}


#pages {
   width: 270px;
	float: right;
	text-align: right;
	margin-bottom: 7px;
}
#pages ul{
   padding: 0;
	margin: 0;
	margin-top: 7px;
}
#pages ul li{
	padding: 0;
	padding-left: 19px;
	margin-left: 11px;
	margin-top: 0px;
	background: transparent URL(/menu/img/znak_odr.gif) no-repeat 0 1px;
	list-style-type: none;
}






.cultural-action {
   width: 560px;
	margin-top: 5px;
	margin-bottom: 0px;
	float: left;
	text-align: left;
}

#hlaseni {
	margin-top: 7px;
	float: left;
}
#hlaseni ul{
   padding: 0;
	margin: 0;

}
#hlaseni ul li{
	padding: 0;
   padding-left: 19px;
	margin-left: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
	background: transparent URL(/menu/img/rozhlas.gif) no-repeat 0 0px;
	list-style-type: none;
}

.hlaseni-text {
	border: none;
	width: 543px;
	margin-bottom: 3px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left:9px;
	
}

.hlaseni-text p{
   margin: 5px 0px 5px 0px;
   padding: 0;
	font-size: 9pt;
	text-align: justify;
}

.hlaseni-text ul{
	margin-top: 5px;
	margin-bottom: 0px;
}

.hlaseni-text ul li{
	padding: 0;
	margin: 0;
	list-style-type: disc;
}


.hlaseni-text a:link {
	color: #000000; 
	text-decoration: none;
}
.hlaseni-text a:visited {
	color: #000000;
	text-decoration: none;
}
.hlaseni-text a:hover {
	color: #cc0000; 
	text-decoration: none;
} 


.cultural-action ul{
   padding: 0;
	margin: 0;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left:9px;
}
.cultural-action ul li{
	padding: 0;
	margin: 0;
	float: none;
	font-size: 9pt;
	margin-bottom: 7px;
	list-style-type: none;
}
.cultural-action .line{
	border: none;
	border-top: 1px solid #FFCC99;
	padding: 0;

	margin: 0;
margin-right: 14px;
	margin-bottom: 3px;
	padding-top: 1px;
}


.cultural-head {
   width: 560px;
	background-image:url("/menu/img/deska4.gif");
	background-color: #FEEA9E;
	font-weight: bold;
	height: 22px;
}
.cultural-head p{
   padding-top: 4px;
	margin-left: 9px;
	font-size: 9pt;
	font-weight: bold;
}

.sekce {
	background-image:url("/menu/img/deska3.gif");
	float: right;
	width: 240px;
	height: 22px;
}
.sekce p{
	margin-top: 4px;
	margin-left: 9px;
	font-size: 9pt;
	font-weight: bold;
}

#navig {
	float: right;
	width: 240px;
}
#navig ul {
	float: right;
	margin: 0;
	padding: 0;
}
#navig li {
	width: 100%;
	margin: 0 0 1px 0;
	background: url(/menu/img/deska.gif) 0 -49px no-repeat;
	list-style: none;
	border-top: 1px solid #E9D772;
	border-bottom:1px solid #E9D772;
}
#navig li a {
	display: block;
	margin: 0;
	padding: 0em 0;
	width: 100%;
	font-size: 91%;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
	background: url(/menu/img/deska.gif) top left no-repeat;
}
#navig li.active a{
	background:url(/menu/img/deska.gif) 0 -98px no-repeat;
	color: #cc0000;
	text-decoration: none;
	}
#navig li span {
	display: block;
	margin: 0;
	padding: 0.4em 0 0.4em 32px;
}
#navig li a:hover {
	background-image: none;
	color: #cc0000;
	text-decoration: none;
}
#navig li a:active {
	color:#cc0000;
}

.title_h2 {
	width: 100%;
	border-bottom: 1px solid #FF9900;
	background: #FFE9BF;
	font-size: 110%;
	padding: 1px;
	margin: 0;
	margin-top: 7px;
	margin-bottom: 7px;
	font-weight: bold;
}
.initial {
	margin: 0px 2px 0px 0px;
	float: left;
	border-width: 0px;
}
.photo_table_right {
	margin: 0px 0px 5px 5px;
	float: right;
	border-width: 0px;
}
.photo_table_left {
	margin: 0px 5px 5px 0px;
	float: left;
	border-width: 0px;
}
.photo {
	border-style: solid;
	margin: 3px 0px 0px 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #E9D772;
	background-color: #F0F0B8;
	padding: 3px 3px 3px 3px;
	text-align: center;	
}
.photo-firm {
	border-style: solid;
	margin: 0px 0px 0px 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9900;
	background-color: #FFE9BF;
	padding: 2px 2px 2px 2px;
	text-align: center;	
}
.description {
	text-align: center;
	margin: 5px 0px 15px 0px;
	font-size: 8pt;
	font-weight: bold;
}
.photo-left		{
	border-style: solid;
	margin: 10px 10px 10px 0px;
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #E9D772;
	background-color: #F0F0B8;
	padding: 3px 3px 3px 3px;
	text-align: center;
}
.photo-right	{
	border-width: 1px;
	border-style: solid;
	border-color: #E9D772;
	background-color: #F0F0B8;
	padding: 3px 3px 3px 3px;
	text-align: center;
	margin: 10px 0px 10px 10px; 
	float: right;
}
.photo-center {
	text-align: center;
	margin: 15px 0px 5px 0px;
}
.photo-center .description {
	margin: 5px 0px 15px 0px;
	font-size: 8pt;
	font-weight: bold;
}
.photo-center .text {
	margin: 5px 0px 20px 0px;
	font-size: 10pt;
	font-weight: bold;
}

.photo-center img	{
	border-width: 1px;
	border-style: solid;
	border-color: #E9D772;
	background-color: #F0F0B8;
	padding: 3px 3px 3px 3px;
}

.photo-center-normal img	{
	border-width: 0px;
	padding: 0px;
	background-color: transparent;
}

.search	{
	text-align: left;
	color: black;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.article	{
	text-align: left;
	color: black;
	font-style: normal;
	font-size: 80%;
	font-weight: normal;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	min-height: 500px;
}
.article h1	{
	text-align: center;
	margin: 15px 0px 5px 0px;
	border-width: 0px;
	color: black;
	font-style: normal;
	font-size: 28px;
	font-weight: bold;
}
.article h2	{
	text-align: center;
	margin: 25px 0px 10px 0px;
	border-width: 0px;
	color: black;
	font-size: 14pt;
	font-weight: bold;
}
.article .author	{
	text-align: right;
	margin: 5px 0px 5px 0px;
	color: black;
	font-size: 8pt;
	font-weight: bolder;
	font-style: oblique;
}
.tree	{
	text-align: left;
	margin: 5px 0px 0px 0px;
	font-size: 8pt;
	width: 350px;
	float: left;
}
.tree a:link {
	color: #000000; 
	text-decoration: none;
}
.tree a:visited {
	color: #000000;
	text-decoration: none;
}
.tree a:hover {
	color: #cc0000; 
	text-decoration: underline;
} 
.copy {
	text-align: center;
	margin: 0px 0px 0px 0px;
	font-size: 8pt;
}
.copy a:link {
	color: #000000; 
	text-decoration: none;
}
.copy a:visited {
	color: #000000;
	text-decoration: none;
}
.copy a:hover {
	color: #cc0000; 
	text-decoration: underline;
} 
.updating	{
	text-align: right;
	margin: 5px 0px 0px 0px;
	color: black;
	width: 200px;
	font-size: 8pt;
	float: right;
}
.article .submenu	{
	text-align: left;
	margin: 20px 0px 20px 0px;
}

.article .sekceparent	{
	text-align: left;
	margin: 10px 0px 0px 0px;
   font-size: 11pt;
	font-weight: bold;
}
.article .sekcefirmy ul {
	font-size: 10pt;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.article .sekcefirmy ul li{
	padding-left: 25px;
	padding-bottom: 5px;
	margin-left: 14px;
	margin-top: 1px;
	margin-bottom: 1px;
	background: transparent URL(/menu/img/adresar.gif) no-repeat 0 1px;
	list-style-type: none;
}

.article .submenu a {
	text-decoration: none;
}
.article .submenu a:link {
	color: #000000;
	text-decoration: none;
}
.article .submenu a:visited {
	color: #000000;
	text-decoration: none;
}
.article .submenu a:hover {
	color: #cc0000;
	text-decoration: underline;
}
.article	.twelve{
	margin: 0px 0px 0px 0px;
	font-size: 12pt;
	font-weight: bold;
}
.article	.eleven{
	margin: 0px 0px 0px 0px;
	font-size: 11pt;
}
.article	.ten	{
	margin: 0px 0px 0px 0px;
	font-size: 10pt;
	text-align: left;
}							
.article	.nine			{
	margin: 0px 0px 0px 0px;
	padding: 0;
	font-size: 9pt;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
.article	.nine	a:link {
	color: #cc0000; 
	text-decoration: none;
}
.article	.nine	a:visited {
	color: #cc0000; 
	text-decoration: none;
}
.article	.nine	a:hover {
	color: #000000; 
	text-decoration: none;
}
.article	.eight			{
	margin: 0px 0px 0px 0px;
	font-size: 8pt;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
.article	.book {
   width: 500px;
}
.article	.book .paragraph1 {
	text-align: justify;
	margin: 5px 0px 5px 0px;
}
.article	.book .paragraph2 {
	text-align: justify;
	text-indent: 15px;
	margin: 5px 0px 5px 0px;
}
.article	.book .motto {
	text-align: left;
	font-size: 8pt;
	margin: 0px 0px 0px 0px;
}
.article	.book .move {
   font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 20px 0px 0px 0px;
}	
.article	.book .caption {
	text-align: center;
	margin: 10px 0px 10px 0px;
}
.article	.book .picture {
	text-align: center;
	margin: 5px 0px 5px 0px;
}
.article	.book .picture .description {
	margin: 5px 0px 15px 0px;
	font-size: 8pt;
	font-weight: bold;
}
.article	.paragraph1 {
	text-align: justify;
	margin: 10px 0px 10px 0px;
}
.article	.paragraph2 {
	text-align: justify;
	text-indent: 30px;
	margin: 10px 0px 10px 0px;
}
.article a {
	text-decoration: none;
}
.article a:link {
	color: #cc0000; 
	text-decoration: underline;
}
.article a:visited {
	color: #cc0000; 
	text-decoration: underline;
}
.article a:hover {
	color: #000000;
	text-decoration: underline;
}
.article .equivalent {
	text-align: left;
	font-size: 11pt;
	margin: 15px 0px 10px 0px;
	font-variant: small-caps;
}
.article .equivalent ul {
	font-size: 10pt;
	margin: 10px 0px 0px 41px;
	padding: 0px 0px 0px 0px;
}
.article .number ul{
	margin: 10px 0px 0px 50px;
	list-style-type: decimal;
}
.article dt {
	margin: 0px 0 3px 0px;
	padding: 0 0 0 15px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: url("/menu/img/hvezda.gif");
}
.article ul li {
	margin: 5px 0 5px 0px;

	padding-left: 0px;
}
.article .deska ul li {
	margin: 5px 0 5px 0px;
	padding-left: 0px;
}
.article .deska {
   text-align: center;
}
.small {
	margin-top: 3px;
	font-weight: bold; 
	font-size: 10px; 
}
.small a:link {
	color: #cc0000; 
	text-decoration: none;
}
.small a:visited {
	color: #cc0000; 
	text-decoration: none;
}
.small a:hover {
	color: #000000; 
	text-decoration: none;
} 
.date {
	text-align: left;
	margin: 0px 0px 0px 0px; 
	font-style: normal; 
	font-size: 10px;
	font-weight: bold;
}
#display {
	float: left;
	width: 300px;
}
#navigace {
	float: right;
	width: 250px;
}
.novinky2 {
	background-image:url("/menu/img/deska2.gif")
}
.back-top {
	color: #000000;
	text-align: center;
	margin: 0px 0px 20px 0px;
}
.back-top a:link {
	color: #000000; 
	text-decoration: none;
}
.back-top a:visited {
	color: #000000;
	text-decoration: none;
}
.back-top a:hover {
	color: #cc0000;
	text-decoration: underline;
} 
form {
	padding: 0px;
	margin:  0px;
}
input {
	font-size: 13px;
}
input.text-field6 {
	border-right: #7F9DB9 1px solid; 
	border-top: #7F9DB9 1px solid; 
	border-left: #7F9DB9 1px solid;
	border-bottom: #7F9DB9 1px solid;
	width: 230px;
	color: #000000;
	background-color: #ffffff;
}
input.text-field7 {
	border-right: #7F9DB9 1px solid; 
	border-top: #7F9DB9 1px solid; 
	border-left: #7F9DB9 1px solid;
	border-bottom: #7F9DB9 1px solid;
	width: 30px;
	color: #000000;
	background-color: #ffffff;
}
input.text-field1 {
	width: 130px; 
}
input.text-field2 {
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	width: 20px; 
	color: #000000;
	background-color: #ffffff;
}
input.text-field3 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	width: 90px;
	color: #000000;  
	background-color: #ffffff;
}
input.button {
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid;
	border-bottom: #003643 1px solid;  
	color: #242a00; 
	background-color: #b6cda3;
}
textarea.pole3 {
	border-right: #7F9DB9 1px solid; 
	border-top: #7F9DB9 1px solid; 
	border-left: #7F9DB9 1px solid;
	border-bottom: #7F9DB9 1px solid; 
	width: 337px; 
	color: #000000; 
	height: 100px; 
	background-color: #ffffff;
}
td.bunka_stred { 
	text-align: center
}
.form {
	float: none;
	width: 550px;
	text-align: left;
	margin: 11px auto 0px auto;
   border-width: 1px;
	border-style: solid;
	border-color: #FF9900;
	background-color: #FFE9BF;
	padding: 3px 3px 3px 3px;
}
.form .border1 {
	border-width: 1px;
	border-style: solid;
	border-color: #FF9900;
   text-align: left;
}
.form .border2 {
   text-align: left;
	background-color: #FFF2DC
}

#forms {
	float: none;
	width: 542px;
	text-align: center;
	margin: 11px auto 0px auto;
   border-width: 1px;
	border-style: solid;
	border-color: #FF9900;
	background-color: #FFE9BF;
	padding: 2px 2px 2px 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#forms form {
	padding: 0px;
	margin:  0px;
}	
#forms input {
	padding: 0px;
	margin:  0px;
}
#forms .border1 {
	border-width: 1px;
	border-style: solid;
	border-color: #FF9900;
   text-align: left;
	margin: 0px auto 0px auto;
	
}
#forms .border2 {
   text-align: left;
	margin: 0px auto 0px auto;
	background-color: #FFF2DC;
	padding: 11px;
	margin: 0px;
	font-size: 100%;
}
#forms fieldset {
  padding: 0px;
  margin: 0px;
  border: none;
}
#forms #send {
  margin: 0px;
  border: none;
  height: 30px;
  padding: 10px 90px 10px 90px;
}
#forms .border2 .heading {
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 7px 0px 0px 0px;
	font-size: 100%;
	font-weight: bold;
}
#forms .border2 .small {
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 3px 0px 3px 0px;
	border-bottom: 1px dotted #FF9900;
	padding-bottom: 5px;
}
#forms .border2 table {
	text-align: left;
	font-size: 90%;
}
#forms input.text-field-1 {
	width: 430px; 
	color: #000000;  
}
#forms input.text-field-2 {
	width: 300px; 
	color: #000000;  
}
#forms input.text-field-3 {
	width: 120px; 
	color: #000000;  
}
#forms input.text-field-4 {
	width: 140px; 
	color: #000000;  
}
#forms input.text-field-5 {
	width: 100px; 
	color: #000000;  
}
#forms input.text-field-6 {
	width: 20px;
	text-align: center; 
	color: #000000;  
}
#forms textarea.field-1 {
	width: 430px;
	border: #7F9DB9 1px solid; 
	color: #000000;
	height: 100px; 
}
#forms textarea.field-2 {
	width: 485px;
	border: #7F9DB9 1px solid; 
	color: #000000;
	height: 100px; 
}
.insertion {
   float: left;
	width: 550px;
	text-align: left;
	margin: 11px auto 11px auto;
	padding: 0px;
	background-color: #FFF2DC;
	border-bottom: #FF9900 1px solid;
}
.insertion .heading {
	border-bottom: #FF9900 1px solid;
	width: 100%;
	font-size: 100%;
	background-color: #FFE9BF;
	padding: 2px 0 2px 3px;
	float: left;
}

.insertion .quater {
	border-top: #FF9900 1px solid;
	width: 100%;
   text-align: right; 
	padding: 3px 0 3px 0;
}

.insertion .in-body {
	width: 100%;
	padding: 3px 0 3px 0;
	float: left;
}
.insertion .in-body .in-photo {
   padding: 0px;
	margin: 0px;
	float: left;
}
.insertion .in-body .in-photo table{
   margin: 0px;
	padding: 0px;
	width: 80px;
	height: 80px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9900;
	background-color: #FFE9BF;
	vertical-align: middle;
}
.insertion .in-body .in-photo table td{
   margin: 0px;
	padding: 0px;
}
.insertion .in-body .in-description {
	float: right;
	padding: 0 3px 0 3px;
	font-size: 90%;
	text-align: justify;
}
table.photo-form{
   margin: 0px;
	padding: 0px;
	width: 80px;
	height: 80px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #FF9900;
	background-color: #FFE9BF;
	vertical-align: middle;
}

#novemail{
	width: 543px;
	font-size: 90%;
	float: left;
	margin-bottom: 7px;
	margin-top: 7px;
	padding-top: 0px;
	padding-left:9px;
}

#novemail input.text-field-1 {
  width: 245px; 
  border: #000000 1px solid; 
  background-color: #ffffff;
}
#novemail input.text-field-2 {
	width: 45px;
	text-align: left; 
	color: #000000; 
	border: #000000 1px solid; 
  	background-color: #ffffff;
}
#novemail input.button {
 border: #000000 1px solid; 
 background-color: #ffe99d;
 width: 250px;
}   

#novemail .hlaseni {
 color: #cc0000; 
}   


#guestbook{
	width: 560px;


}
#guestbook input.text-field-1 {
  width: 290px; 
  border: #000000 1px solid; 
  background-color: #ffffff;
}
#guestbook input.field-2 {
	width: 45px;
	text-align: left; 
	color: #000000; 
	border: #000000 1px solid; 
  background-color: #ffffff;
}
#guestbook input.button {
 border: #000000 1px solid; 
 background-color: #CC9966;
}       
#guestbook td.labelbook {
  font-size: 12px; 
  font-family: Verdana,Arial,Helvetica;
  font-weight:bold;
}
#guestbook textarea.field-1 {
  width: 290px; 
  height:100px;
  border: #000000 1px solid; 
  background-color: #ffffff;
}
#guestbook .mesage {
  font-size:9px; 
  color:#808082; 
  font-family: Arial CE, Arial, Verdana, Sans-serif;
}
#guestbook .success {
  font-size:12px;
  width: 290px;
  text-align: center; 
  font-family: Verdana,Arial,Helvetica;
}
#guestbook .smile {
  width: 35px;
  height: 30px;
  text-align: center;
  float: left;
}
#guestbook .smile img {
	padding: 0;
	margin: 0;
	border: 0;
}
#guestbook .show {
  font-size:10px; 
  color:#CC9966;
  background-color: #FFE9BF;
  font-family: Verdana,Arial,Helvetica;
  text-align: center;
  margin-top: 9px;
}
#guestbook .pages {
  font-size:10px; 
  background-color: #CC9966;
  font-family: Verdana,Arial,Helvetica;
  text-align: center;
}
#guestbook .pages a:link {
  color: #000000;	
  text-decoration: none
}
#guestbook .pages a:visited {
  color: #000000;	
  text-decoration: none
}
#guestbook .pages a:hover {
  color: #cc0000;	
  text-decoration: underline
}
#guestbook .time {
  font-size:10px;
  font-family: Verdana,Arial,Helvetica;
  text-align: right;
}
#guestbook .textbody {
  font-size:12px;
  font-family: Verdana,Arial,Helvetica;
  text-align: justify;
  margin-bottom: 7px;
}

#guestbook .texttitle {
  font-size:12px;
  font-family: Verdana,Arial,Helvetica;
  text-align: justify;
  margin-bottom: 7px;
  margin-top: 14px;
}
#guestbook a:link {
  color: #cc0000;	
  text-decoration: none
}
#guestbook a:visited {
  color: #cc0000;	
  text-decoration: none
}
#guestbook a:hover {
  color: #cc0000;	
  text-decoration: underline
}
fieldset {
  font-weight: normal;
  padding: 5px;
  font:100%;
  margin-bottom: 9px;
  }
label {
  font-weight: normal;
  }
